Idea Details

WebSphere V8.5.5.x on z/OS

Last activity 12-17-2016 09:15 AM
Anon Anon's profile image
07-06-2016 09:47 AM

Hi,

 

We are running WebSphere V8.5.5.x on our z/OS 2.1 operating systems and we need the SiteMinder agent for our Apache based HTTP servers. We currently use the IBM Domino based 5.3 HTTP servers on our z/OS 2.1 operating systems with the SiteMinder agents. IBM is dropping support for the Domino based 5.3 HTTP servers so we must convert to the WebSphere V8.5.5.x Apache based HTTP servers.

 

Thanks,

 

Glenn Brown


Comments

08-09-2016 03:03 PM

OK. In that case I am going to mark this request as "delivered".   Thank you.

07-26-2016 05:11 PM

I think that the 12.52 SP1 agent will work for us. I was told this wasn't available but have found out differently since opening this.

07-26-2016 04:06 PM

Hi...What version of CA SSO are you using? 

We currently support IBM Http 8.5.5 (64 bit) on Z/OS 2.1 on Z13 with our 12.52 SP1 agent.